/* reset.css */
html {
	margin:0;
	padding:0;
	border:0; 
	font-size:100.01%;
	height:100%;
}
body, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1.4;
	height:100%;
	font:16px 'Anaheim', sans-serif;
	color:#000;
	min-width:950px;
	background:url(../images/bg.jpg) top center;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
	float:none !important;
}
table, th, td {
	vertical-align:middle;
}
a img {
	border:none;
}
:focus {
	outline:0;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
}
h1 {
	font-size:24px;
	line-height:1;
	margin:0px 0px 30px 0px;  
}
h2 {
	font-size:20px;
	line-height:1;
	margin-bottom:20px;
}
h3 {
	font-size:16px;
	line-height:1;
	margin-bottom:10px;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin:0;
}
p {
	margin:0 0 1.5em;
}
.left {
	float:left !important;
}
p .left {
	margin:1.5em 1.5em 1.5em 0;
	padding:0;
}
.right {
	float:right !important;
}
p .right {
	margin:1.5em 0 1.5em 1.5em;
	padding:0;
}
a {
	color:#000;
	text-decoration:none;
}
.centralizar {
	text-align:center;
}
li ul, li ol {
	margin:0;
}
ul, ol {
	margin:0px;
}
ul {
	list-style-type:disc;
}
table {
	margin-bottom:1.4em;
}
th {
	font-weight:bold;
}
.hide {
	display:none;
}
.top {
	margin-top:0;padding-top:0;
}
.bottom {
	margin-bottom:0;padding-bottom:0;
}
.clear {
	clear:both;
}
#container {
	width:100%;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
label {
    display:block;
    width:90px;
    float:left;
	text-align:right;
	padding-right:10px; 
	color:#439281;
}
.row {
	margin-bottom:10px;
}
input[type="text"] {
	width: 350px;
	border: 1px solid #439281;
	padding: 5px;
	border-radius: 6px;
	color:#439281;
}
textarea {
	width:350px;
	height:110px;
	border:1px solid #439281;
	padding:5px;
	border-radius: 6px;
	color:#439281;
}
input[type="submit"] {
	border:1px solid #439281;
	padding:2px;
	border-radius: 6px;
	background-color:#439281;
	color:#FFF;
	width:80px;
	font:16px 'Anaheim', sans-serif;
}
.buttons {
	margin:0px 0px 0px 100px;;
}
.last {
	margin-right:0px !important;
}
.center {
	margin: 0px auto;
	width:920px;
	clear:both;
}
#menu {
	background-color:#49b8a6;
	height:60px;
	clear:both;
}
#top-menu {
	float:right;
	list-style:none;
}
#top-menu li {
	float:left;
}
#feira, #eventos-paralelos {
	clear:both;
	background-color:#439281;
	padding:30px 0px;
	float:left;
	width:100%;
}
.feira {
	width:280px;
	margin-right:40px;
	float:left;
	color:#FFF;
}
#espaco, #contato {
	clear:both;
	padding:30px 0px;
	width:920px;
	margin:0px auto;
}
.eventos-texto {
	float:left;
	width:600px;
	color:#FFF;
}
.eventos-logo {
	float: right;
	margin-right:60px;
	width:175px;
}
#rodape {
	clear:both;
	width:100%;
	float:left;
	background-color:#FFF;
}
#frm_contato {
	float:right;
	width:500px;
	margin-bottom:30px;
}